@echo off
rem 	Performs SQL Server Full Server SP1 Unattended Install operation for Named Instances

rem 	Before running this batch file, you must edit the corresponding 
rem	unattended install file (sql2knm.iss), and enter the 
rem	name of the instance to be upgraded.


cls

echo *
echo     Unattended install for SQL Server is starting.
echo *
echo *
echo     Waiting for SQL Server Setup to finish...


@echo on
start /wait x86\setup\setupsql.exe -s -m -SMS -f1 "sql2knm.iss"
@echo off
